
/* ****************** 실선  ****************** */

.solid_line_157543_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_157543_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_157550_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_157550_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157550_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_157546_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_157546_ > div {}
.layout_157546_ > div:after {content:''; display:block; clear:both;}
.layout_157546_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_157546_ > div > .container_1 {width:50%;}
.layout_157546_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_157546_ {min-width:1100px;}
}

/* ****************** 이미지  ****************** */

.img_157548_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_157548_ * {box-sizing:border-box;}
.img_157548_ a {display:block; text-decoration:none;}
.img_157548_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_157542_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_157542_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157542_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_157547_ {font-size:0;}
.title_157547_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_157547_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_157547_.style_top p {padding-top:10px;}
.title_157547_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_157547_.style_right p {padding-right:14px;}
.title_157547_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_157547_.style_bottom p {padding-bottom:12px;}
.title_157547_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_157547_.style_left p {padding-left:14px;}
.title_157547_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_157547_.style_circle1 p {padding-left:20px;}
.title_157547_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_157547_.style_circle2 p {padding-left:20px;}
.title_157547_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_157549_ {font-size:0;}
.title_157549_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_157549_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_157549_.style_top p {padding-top:10px;}
.title_157549_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_157549_.style_right p {padding-right:14px;}
.title_157549_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_157549_.style_bottom p {padding-bottom:12px;}
.title_157549_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_157549_.style_left p {padding-left:14px;}
.title_157549_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_157549_.style_circle1 p {padding-left:20px;}
.title_157549_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_157549_.style_circle2 p {padding-left:20px;}
.title_157549_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_157551_ {font-size:0;}
.title_157551_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_157551_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_157551_.style_top p {padding-top:10px;}
.title_157551_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_157551_.style_right p {padding-right:14px;}
.title_157551_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_157551_.style_bottom p {padding-bottom:12px;}
.title_157551_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_157551_.style_left p {padding-left:14px;}
.title_157551_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_157551_.style_circle1 p {padding-left:20px;}
.title_157551_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_157551_.style_circle2 p {padding-left:20px;}
.title_157551_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_157552_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_157552_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157552_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_157544_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_157544_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 지도 (사이트정보 자동입력)  ****************** */

.map_auto_157541_ p {display:none; margin:0; padding:0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_157756_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_157756_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157756_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
